#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

// Only for very-very-advanced users !!!

CLIPPER GLOBALLOCK()
{
   _retnl( ( LONG ) GlobalLock( _parni( 1 ) ) );
}

CLIPPER GLOBALUNLO()
{
   _retl( GlobalUnlock( ( HGLOBAL ) _parnl( 1 ) ) );
}

CLIPPER GLOBALFREE()
{
   _retl( GlobalFree( ( HGLOBAL ) _parnl( 1 ) ) == 0 );
}
